system.admin_config_i3s.research_contracts_settings:
  path: '/admin/config/i3s/research_contracts_settings'
  defaults:
    _form: '\Drupal\research_contracts\Form\ResearchContractsSettingsForm'
    _title: 'Research Contracts'
  requirements:
    _permission: 'administer i3s research_contracts'

research_contracts.contracts:
  path: '/contracts'
  defaults:
    _controller: '\Drupal\research_contracts\Controller\ResearchContractsController::contracts'
    _title: 'Research Contracts'
  requirements:
    _permission: 'access content'
  options:
    no_cache: 'TRUE'
